SmarterTools SmarterMail跨站脚本攻击漏洞

QQ空间 新浪微博 微信 QQ facebook twitter
漏洞ID 1200860 漏洞类型 跨站脚本
发布时间 2004-12-31 更新时间 2006-01-24
CVE编号 CVE-2004-2585 CNNVD-ID CNNVD-200412-1150
漏洞平台 N/A CVSS评分 4.3
|漏洞来源
http://www.cnnvd.org.cn/web/xxk/ldxqById.tag?CNNVD=CNNVD-200412-1150
|漏洞详情
SmarterToolsSmarterMail1.6.1511和1.6.1529版本中SmarterToolsSmarterMail的frmCompose.aspx存在跨站脚本攻击(XSS)漏洞。远程攻击者借助撰写区“拼写检查”功能的Javascript注入任意web脚本或HTML。
|参考资料

来源:XF
名称:smartermail-spellchecker-xss(15393)
链接:http://xforce.iss.net/xforce/xfdb/15393
来源:www.zone-h.org
链接:http://www.zone-h.org/advisories/read/id=4098
来源:BID
名称:9805
链接:http://www.securityfocus.com/bid/9805
来源:OSVDB
名称:4145
链接:http://www.osvdb.org/4145
来源:SECTRACK
名称:1009307
链接:http://securitytracker.com/id?1009307
来源:SECUNIA
名称:11042
链接:http://secunia.com/advisories/11042
来源:members.lycos.co.uk
链接:http://members.lycos.co.uk/r34ct/main/smarter_mail%203.1/smarter_mail.txt